## org.plovr.cli
Class Main

    java.lang.Object
      org.plovr.cli.Main

    public final class Main

extends java.lang.Object

`Main` kicks off the plovr buildr.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary
`static void` `main(java.lang.String[] args)`
`static java.lang.Integer` `mainWithExitCode(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

### mainWithExitCode

    public static java.lang.Integer mainWithExitCode(java.lang.String[] args)
                                              throws java.io.IOException

  Parameters:
    `args` - command line arguments
  Returns:
    an exit code or `null` if this is a process that should not exit
  Throws:
    `java.io.IOException`